@import url(https://fonts.googleapis.com/css?family=Khula&subset=devanagari,latin);

#main-menu > ul > li > a {
padding: 12px 9px !important;
}

.head-title{ font-size: 28px; padding-top: 8px;}
.show-date{ 	font-family: 'Khula', sans-serif !important; padding-top: 10px;}
.header-marquee{padding:10px !important;}
.header-marquee marquee a{margin:10px; font-size:15px; color:#e36600 !important; }

#logo{width:250px;}
.header-banner{width:100% !important; height:100% !important}
.header-banner img{height:100% !important}

.flex-caption a{color:#fff !important;}